MantisBT - Piwigo
View Issue Details
0002487Piwigootherpublic2011.10.28 15:172011.10.28 15:33
Pat 
Pat 
normalminorhave not tried
closedfixed 
 
2.3.12.3.1 
any
Apache 1.3.x
0002487: Update jQuery to 1.6.4 and jQuery UI to 1.8.16
Update jQuery to 1.6.4 and jQuery UI to 1.8.16
No tags attached.
Issue History
2011.10.28 15:17PatNew Issue
2011.10.28 15:17PatStatusnew => assigned
2011.10.28 15:17PatAssigned To => Pat
2011.10.28 15:17Patbrowser => any
2011.10.28 15:17PatWeb server => Apache 1.3.x
2011.10.28 15:24PatSummaryUpdate jQuery to 1.6.4 => Update jQuery to 1.6.4 and jQuery UI to 1.8.16
2011.10.28 15:24PatDescription Updated
2011.10.28 15:25svnCheckin
2011.10.28 15:25svnNote Added: 0005742
2011.10.28 15:32svnCheckin
2011.10.28 15:32svnNote Added: 0005743
2011.10.28 15:33PatStatusassigned => closed
2011.10.28 15:33PatResolutionopen => fixed
2011.10.28 15:33PatFixed in Version => 2.3.1

Notes
(0005742)
svn   
2011.10.28 15:25   
[Subversion] r12525 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2487
Update jQuery to 1.6.4 and jQuery UI to 1.8.16
(0005743)
svn   
2011.10.28 15:32   
[Subversion] r12526 by patdenice on branch 2.3

-----[Subversion commit log]----------------------------------------------------
merge r12525 from trunk to branch 2.3
feature:2487
Update jQuery to 1.6.4 and jQuery UI to 1.8.16